Statistics

Total Posts
General Information
  • Last Activity: Today 12:13 AM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 6th December 2014
  • Referrals: 0

Most Thanked

Thanks
Post Summary
2
Hello , i patched the boot image using the stable version of Magisk 20.0 and works without issues so the canary build is not needed anymore because the 20.0 is now fully compatible